<?php

namespace App\Routes;

use App\Controllers\ClientController;
use App\Core\Router;

/** @var Router $router */

$router->get('/clients', ClientController::class, 'index');
$router->post('/clients', ClientController::class, 'create');
$router->put('/clients/{clientId}', ClientController::class, 'update');
$router->delete('/clients/{clientId}', ClientController::class, 'changeStatus');